{
	Init[ (s)
	{
		SetName(3249);
		SetShortName(3249);
		SetUseText(1367);
                SetID("siswill");
                SetCost(0);
		SetMarketValue(0);
		SetItemDescription(3249);
		SetCanDrop(false);
	} ]
}